Manifest-Version: 1.0
Bnd-LastModified: 1683696262338
Build-Jdk: 11.0.4
Built-By: root
Bundle-Description: Apache Synapse - Samples
Bundle-DocURL: http://www.apache.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache Synapse - Samples
Bundle-SymbolicName: synapse-samples
Bundle-Vendor: Apache Software Foundation
Bundle-Version: 4.0.0.wso2v33
Created-By: Apache Maven Bundle Plugin
Export-Package: samples.mediators;uses:="org.apache.synapse,org.apache.s
 ynapse.mediators";version="4.0.0",samples.mediators.extensions;uses:="o
 rg.apache.synapse,org.apache.synapse.mediators";version="4.0.0",samples
 .userguide;uses:="javax.jms,javax.security.auth.callback,org.apache.axi
 om.om,org.apache.axis2,org.apache.axis2.client.async,org.apache.axis2.c
 ontext,org.apache.synapse.config";version="4.0.0",samples.common;uses:=
 "org.apache.axiom.om";version="4.0.0",samples.util;version="4.0.0",org.
 wso2.synapse.samples.jaxrs.foodsample;uses:="javax.inject,javax.ws.rs,j
 avax.ws.rs.core";version="4.0.0",org.wso2.synapse.samples.jaxrs.foodsam
 ple.bean;version="4.0.0"
Import-Package: javax.activation;version="0.0";resolution:=optional,java
 x.inject;resolution:=optional;version="[1.0,2)",javax.jms;resolution:=o
 ptional,javax.naming;resolution:=optional,javax.security.auth.callback;
 resolution:=optional,javax.ws.rs;resolution:=optional;version="[2.1,3)"
 ,javax.ws.rs.core;resolution:=optional;version="[2.1,3)",javax.xml.name
 space;resolution:=optional,javax.xml.stream;resolution:=optional;versio
 n="[1.0,2)",org.apache.axiom.attachments;resolution:=optional,org.apach
 e.axiom.om;resolution:=optional,org.apache.axiom.om.impl.builder;resolu
 tion:=optional,org.apache.axiom.om.util;resolution:=optional,org.apache
 .axiom.om.xpath;resolution:=optional,org.apache.axiom.soap;resolution:=
 optional,org.apache.axiom.soap.impl.builder;resolution:=optional,org.ap
 ache.axiom.util;resolution:=optional,org.apache.axis2;resolution:=optio
 nal,org.apache.axis2.addressing;resolution:=optional,org.apache.axis2.c
 lient;resolution:=optional,org.apache.axis2.client.async;resolution:=op
 tional,org.apache.axis2.clustering;resolution:=optional,org.apache.axis
 2.context;resolution:=optional,org.apache.axis2.description;resolution:
 =optional,org.apache.axis2.engine;resolution:=optional,org.apache.axis2
 .transport.http;resolution:=optional;version="[1.6,2)",org.apache.axis2
 .util;resolution:=optional,org.apache.commons.codec.binary;resolution:=
 optional;version="[1.12,2)",org.apache.neethi;resolution:=optional,org.
 apache.sandesha2.client;resolution:=optional,org.apache.synapse;resolut
 ion:=optional;version="[4.0,5)",org.apache.synapse.config;resolution:=o
 ptional;version="[4.0,5)",org.apache.synapse.mediators;resolution:=opti
 onal;version="[4.0,5)",org.apache.ws.security;resolution:=optional;vers
 ion="[1.5,2)",org.wso2.synapse.samples.jaxrs.foodsample.bean;resolution
 :=optional,samples.common;resolution:=optional,org.apache.commons.loggi
 ng;version="0.0.0"
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-3.3.0.201609221906
